Subject: bug#52: FW: [mouse-1 in Customize should respect mouse-1-click-follows-link]

From: "Drew Adams" <[email-masked]>
Date: Wed, 6 Jul 2011 10:32:13 -0700

Thanks for looking at this, Lars.

I'm no expert on how this works or is supposed to work.

A (blind) guess would be that the problem is that these are perhaps not
considered to be "links" by the Customize code.  Dunno.

Emacs can be fussy about what it considers to be a link.  Some of the things
called "buttons" in the code are in fact links from a user viewpoint.  (But some
of them are not - they are truly action buttons.)

Someone more knowledgable than I will need to help here, I'm afraid.